HP Multiple LaserJet Printers Cross Site Request Forgery Vulnerability

Bugtraq ID: 34143
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Mar 17 2009 12:00AM
Updated: Mar 17 2009 05:16PM
Credit: Henri Lindberg
Vulnerable: HP LaserJet M1522n MFP 0
HP Embedded Web Server 0
HP Edgeline Printer 0
HP Digital Sender 0
HP Color LaserJet 2605dtn 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus